package de.hmmh.pmt.db;

import org.springframework.data.jpa.repository.JpaRepository;

import java.util.List;

public interface AllocationRepository extends JpaRepository<Allocation, AllocationId> {

    List<Allocation> findAllByEmployeeId(Long employeeId);
    List<Allocation> findAllByProjectId(Long projectId);
}
